Bug 1948306 - postfix-3.5.10 is available
Summary: postfix-3.5.10 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: postfix
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaroslav Škarvada
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-04-11 17:49 UTC by Upstream Release Monitoring
Modified: 2021-04-24 20:10 UTC (History)
3 users (show)

Fixed In Version: postfix-3.5.10-1.fc35 postfix-3.5.10-1.eln110 postfix-3.5.10-1.fc33 postfix-3.5.10-1.fc32 postfix-3.5.10-1.fc34
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-04-12 21:43:52 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 3.5.10 (#1948306) (949 bytes, patch)
2021-04-11 17:49 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-04-11 17:49:46 UTC
Latest upstream release: 3.5.10
Current version/release in rawhide: 3.5.9-7.fc35
URL: http://www.postfix.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3693/

Comment 1 Upstream Release Monitoring 2021-04-11 17:49:50 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 2 Upstream Release Monitoring 2021-04-11 17:49:52 UTC
Created attachment 1771214 [details]
[patch] Update to 3.5.10 (#1948306)

Comment 3 Upstream Release Monitoring 2021-04-11 17:56:22 UTC
the-new-hotness/release-monitoring.org's scratch build of postfix-3.5.10-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=65738858

Comment 4 Fedora Update System 2021-04-12 21:43:52 UTC
FEDORA-2021-529e9afbd6 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2021-04-12 21:57:11 UTC
FEDORA-2021-38a4207a61 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-38a4207a61

Comment 6 Fedora Update System 2021-04-12 21:57:32 UTC
FEDORA-2021-c307a8cbcd has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-c307a8cbcd

Comment 7 Fedora Update System 2021-04-12 21:57:56 UTC
FEDORA-2021-82e9896e56 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-82e9896e56

Comment 8 Fedora Update System 2021-04-12 21:58:55 UTC
FEDORA-2021-fabf3595f7 has been pushed to the Fedora ELN stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2021-04-13 14:18:52 UTC
FEDORA-2021-82e9896e56 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-82e9896e56`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-82e9896e56

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-04-13 14:59:55 UTC
FEDORA-2021-c307a8cbcd has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-c307a8cbcd`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-c307a8cbcd

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-04-13 20:47:28 UTC
FEDORA-2021-38a4207a61 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-38a4207a61`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-38a4207a61

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2021-04-14 14:43:29 UTC
FEDORA-2021-c307a8cbcd has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2021-04-20 15:01:34 UTC
FEDORA-2021-82e9896e56 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2021-04-24 20:10:46 UTC
FEDORA-2021-38a4207a61 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.